import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MasterStatusComponent } from './master-status.component';

describe('MasterStatusComponent', () => {
  let component: MasterStatusComponent;
  let fixture: ComponentFixture<MasterStatusComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MasterStatusComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MasterStatusComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
